Bug 1339741 - OOM killer killing off ceph-osd and other processes - ceph-0.80.9-0.el7 [NEEDINFO]
Summary: OOM killer killing off ceph-osd and other processes - ceph-0.80.9-0.el7
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RADOS
Version: 1.2.3
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: 2.1
Assignee: Samuel Just
QA Contact: ceph-qe-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-25 18:13 UTC by Vimal Kumar
Modified: 2019-11-14 08:09 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-24 17:22:36 UTC
Target Upstream Version:
bhubbard: needinfo? (vikumar)


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.